﻿$ErrorActionPreference = 'Stop'

$toolsPath   = Split-Path $MyInvocation.MyCommand.Definition
$download_dir = "$Env:TEMP\chocolatey\$packageName\$Env:ChocolateyPackageVersion"

$packageArgs = @{
  packageName    = 'universal-ctags'
  url            = 'https://github.com/universal-ctags/ctags-win32/releases/download/2019-05-18/509fa4ff/ctags-2019-05-18_509fa4ff-x86.zip'
  url64Bit       = 'https://github.com/universal-ctags/ctags-win32/releases/download/2019-05-18/509fa4ff/ctags-2019-05-18_509fa4ff-x64.zip'
  checksum       = '779B713A24C00B2B8FC9820B69D1480C7245DFAC6501980862D611A6EF35A76D'
  checksum64     = 'FE21EBC449331E1DA20581AD0D280F3514006B65A4D24748487CACFD4B7D35BA'
  checksumType   = 'sha256'
  checksumType64 = 'sha256'
  unzipLocation  = $toolsPath
}
Install-ChocolateyZipPackage @packageArgs
